Skip to content
UJCMS
文档
13.2.3
搜索文档
K
Main Navigation
手册
API 和标签
官网
外观
目录
回到顶部
发送私信。门禁:互为好友,或任一方为管理员,否则返回 403。接收用户不存在返回 404,本人、匿名用户、已注销用户、内容为空或超过1000字返回 400。未登录返回 401。返回发送方的消息副本
POST
/api/message
请求体
application/json
模式
JSON
object
私信发送参数
折叠
text
string
必填
内容。去除首尾空白后不能为空,最长1000字
userId
integer
必填
接收用户ID
格式
"int64"
响应
200
OK
Content-Type
*/*
模式
JSON
object
conversationId
integer
必填
会话ID
格式
"int64"
created
string
必填
创建日期
格式
"date-time"
id
integer
必填
私信ID
格式
"int64"
sender
object
senderId
integer
必填
发送用户ID
格式
"int64"
text
string
必填
内容
POST
/api/message
试验场
主体
试一试
示例